 .u-section-1 {
  background-image: none;
  min-height: 446px;
}

.u-section-1 .u-image-1 {
  min-height: 445px;
  margin-top: 1px;
  margin-bottom: 1px;
  background-position: 50% 30.35%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 0 80px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 364px;
  }

  .u-section-1 .u-image-1 {
    min-height: 362px;
    background-position: 100% 0%;
  }
} .u-section-2 {
  min-height: 66px;
}

.u-section-2 .u-sheet-1 {
  min-height: 658px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 657px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 29px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 20px 178px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 657px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-image-1 {
  width: 285px;
  height: 328px;
  margin: 26px auto 0;
}

.u-section-2 .u-image-2 {
  width: 150px;
  height: 187px;
  margin: 26px auto 0 240px;
}

.u-section-2 .u-image-3 {
  width: 160px;
  height: 179px;
  margin: -187px auto 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 743px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 151px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 743px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 91px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 178px;
    margin-right: 20px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 911px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 113px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 911px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 22px 20px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 110px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 36px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-2 .u-text-1 {
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 855px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 950px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 799px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-bottom: -2px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 19px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 20% 20% 20% 20% 20%;
  min-height: 421px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 184px;
  width: 200px;
  margin: 48px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 38px 10px 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 347px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-3 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-4 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-text-5 {
    margin-left: -11px;
    margin-right: -11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 886px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1495px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}